<?php

use Illuminate\Support\Facades\Route;


Route::any('/register', [App\Http\Controllers\Auth\AuthController::class, 'register']);
Route::any('/register_create', [App\Http\Controllers\Auth\AuthController::class, 'register_create']);
Route::any('/dashboard', [App\Http\Controllers\MemberController::class, 'dashboard']);
Route::any('/profile', [App\Http\Controllers\MemberController::class, 'profile']);
